@charset "utf-8";
/* CSS Document */

td.ModalButtons
{
	width:				144px;
	height:				25px;
	vertical-align:		top;
}

div.ModalButtons 
{
	background-image:	url(/images/Home/modalbtn_bg.png);
	background-repeat:  repeat-x;
	height:				25px;
	width:     			auto;
}
.ModalButtonCell {
	border-bottom:		2px solid #eaeaea;
	height:				25px;
	padding:			0px;
	margin:				0px;
	width:				auto;
	text-align:right;
}

.ModalButtonCell img
{
	float:right;
	height:25px;
	padding:0px;
	margin:0px;
	border:				none;
}

.modalGrayout
{
	overflow:			hidden;
	background-color:	gray;
	filter:				alpha(opacity=50);
	opacity:			.50;
	z-index:			11000;
	position:			fixed;
	width:				100%;
	height:				100%;
	top:				0px;
	left:				0px;
}

.modalPlacemat
{
	position:			fixed;
	background-color:	White;
	z-index:			11001;
	padding:            0px;
	margin:             0px;
}

.modalWindow
{
	padding:			0px;
	padding-right:		0px;
	padding-left:		0px !IMPORTANT;
	border:				outset 3px #255BCC;
	background-color:	White;
	z-index:			11002;
}

.modalWindowNoDisplay
{
	padding:			0px;
	z-index:			11002;
}

.hideButtons
{
	display:			none;
}

.ModalTitle {
	font-size:16px;
	padding-left:10px;
	text-align:left;
	color:#666;
	border-bottom:2px solid #eaeaea;
	max-height:25px;
	overflow:hidden;
}
